Bug 138843 - [maintainer] www/py-amf update to 0.5
Summary: [maintainer] www/py-amf update to 0.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Yi-Jheng Lin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-09-15 14:30 UTC by jun-g
Modified: 2009-09-22 16:30 UTC (History)
0 users

See Also:


Attachments
py-amf.patch (17.12 KB, patch)
2009-09-15 14:30 UTC, jun-g
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jun-g 2009-09-15 14:30:07 UTC

Update to 0.5.
Comment 1 Edwin Groothuis freebsd_committer 2009-09-15 14:30:18 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-09-15 14:30:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 3 Yi-Jheng Lin freebsd_committer 2009-09-18 02:58:45 UTC
Responsible Changed
From-To: freebsd-python->yzlin

I'll take it.
Comment 4 dfilter service freebsd_committer 2009-09-22 16:26:53 UTC
yzlin       2009-09-22 15:25:55 UTC

  FreeBSD ports repository

  Modified files:
    www/py-amf           Makefile distinfo pkg-plist 
  Log:
  - Update to 0.5
  
  PR:             ports/138843
  Submitted by:   Junji NAKANISHI <jun-g AT daemonfreaks.com> (maintainer)
  Approved by:    rafan (co-mentor)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.5       +1 -1      ports/www/py-amf/Makefile
  1.5       +3 -3      ports/www/py-amf/distinfo
  1.5       +119 -15   ports/www/py-amf/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Yi-Jheng Lin freebsd_committer 2009-09-22 16:27:45 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!